testing::internal::TypeWithSize< size > Class Template Reference

`#include <gtest.h>`

## Public Types

typedef void | UInt

## Detailed Description

### template<size_t size>
class testing::internal::TypeWithSize< size >

Definition at line 2442 of file gtest.h.

## Member Typedef Documentation

## UInt

template<size_t size>

typedef void testing::internal::TypeWithSize< size >::UInt

Definition at line 2446 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h